.col-md-10.col-md-offset-1
  .message-show
    %h2= @message.title
    %p.message_posted_by #{time_ago_in_words(@message.created_at)} ago
    %p.message-desc= @message.description

    .links.btn-groups
      = link_to 'Back', root_path, class: 'btn btn-default'
      = link_to 'Edit', edit_message_path(@message), class: 'btn btn-primary'
      = link_to 'Delete', message_path(@message), method: :delete, data: {confirm: 'Are you sure?'}, class: 'btn btn-danger'
